This page was not yet optimized for use on mobile devices.
FortiGate Next-Generation Firewalls with FortiOS 6.4/7.0
Certificate details
| Certificate ID | #4497 |
|---|---|
| Status | historical |
| Historical reason | Moved to historical list due to sunsetting |
| Validation dates | 02.05.2023 |
| Standard | FIPS 140-2 |
| Security level | 2 |
| Type | Hardware |
| Embodiment | Multi-Chip Stand Alone |
| Caveat | When operated in FIPS mode with the tamper evident seals and entropy token installed as indicated in the Security Policy. Authentication at level 3 is only applicable when identity-based authentication is enforced for the User role. No assurance of the minimum strength of generated keys |
| Exceptions |
|
| Description | The FortiGate Next-Generation Firewalls with FortiOS 6.4/7.0 are multiple chip, standalone cryptographic modules consisting of production grade components contained in a physically protected enclosure in accordance with FIPS 140-2 Level 2 requirements. |
| Version (Hardware) | FortiGate-40F (C1AJ53) [1] [2], FortiGateRugged-60F (C1AJ89) [1] [2], FortiGate-60F (C1AJ22) [1] [2], FortiGate-61F (C1AJ23) [1] [2], FortiWiFi-60F (C1AJ24) [1] [2], FortiWiFi-61F (C1AJ25) [1] [2], FortiGate-80F (C1AK17) [1] [2], FortiGate-81F (C1AK18) [1] [2], FortiGate-100F (C1AJ43) [1] [2], FortiGate-101F (C1AJ44) [1] [2], FortiGate-200F (C1AJ87) [1] [2], FortiGate-201F (C1AJ88) [1] [2], FortiGate-600E (C1AH98) [1] [2], FortiGate-601E (C1AH71) [1] [2], FortiGate-1100E (C1AJ67) [1] [2], FortiGate-1101E (C1AJ13) [1] [2], FortiGate-1800F (C1AJ82) [1], FortiGate-1801F (C1AJ83) [1], FortiGate-2600F (C1AK55) [1], FortiGate-2601F (C1AK56) [1], FortiGate-3300E (C1AJ42) [1] [2], FortiGate-3301E (C1AJ38) [1] [2], FortiGate-3400E (C1AH84) [1] [2], FortiGate-3401E (C1AH85) [1] [2], FortiGate-3600E (C1AH86) [1] [2], FortiGate-3601E (C1AH57) [1] [2], FortiGate-4200F (C1AH81) [1], FortiGate-4201F (C1AJ94) [1], FortiGate-4400F (C1AH79) [1], FortiGate-4401F (C1AJ45) [1], FortiGate-6300F (C1AG83) [1], FortiGate-6301F (C1AG85) [1], FortiGate-6500F (C1AG84) [1] and FortiGate-6501F (C1AG86) [1] with Tamper Evident Seal Kit: FIPS-SEAL-RED |
| Version (Firmware) | FortiOS 6.4 (FIPS-CC-64-5) [1] and FortiOS 7.0 (FIPS-CC-70-6) [2] |
| Vendor | Fortinet, Inc. http://www.fortinet.com |
| Lab | Lightship Security, Inc. |
| Algorithms |
|
| References | This certificate's webpage directly references 0 certificates, transitively this expands into 0 certificates. |
Security policy
Extracted keywords
Symmetric Algorithms
AES-256, AES, AES-192, HMAC, HMAC-SHA-256Asymmetric Algorithms
RSAPSS, ECDSA, Diffie-HellmanHash functions
SHA-1, SHA1, SHA-224, SHA-256, SHA-384, SHA-512Schemes
Key agreementProtocols
SSH, SSL, TLS 1.1, TLS, TLS 1.2, IKE, IKEv2, IKEv1, IPsec, VPNRandomness
DRBG, RBGElliptic Curves
P-256, curve P-256, curve P-384, curve P-521, P-384, P-521, secp256r1, secp384r1, secp521r1, Curve25519Block cipher modes
CBC, GCMSecurity level
Level 2, level 3Standards
FIPS 140-2, FIPS140-2, NIST SP 800-90A, NIST SP 800-186, SP 800-52, SP 800-133, SP 800-90A, RFC7627, RFC 7296, RFC 5246, RFC 5288, RFC 4252Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.No automatically derived data are available in this section.
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.fips.FIPSCertificate",
"cert_id": 4497,
"dgst": "1f9a1de3220e9c87",
"heuristics": {
"_type": "sec_certs.sample.fips.FIPSCertificate.Heuristics",
"algorithms": {
"_type": "Set",
"elements": [
"SHS#A2269",
"RSA#A2240",
"ECDSA#A2269",
"HMAC#A2240",
"#A2270",
"SHS#A2225",
"AES#A2240",
"KTS#A2269",
"SHS#A2240",
"AES#A2229",
"CVL#A2269",
"DRBG#A2229",
"KAS#A2269",
"KTS#A2270",
"ECDSA#A2242",
"KAS-SSC#A2269",
"SHS#A2270",
"KAS-SSC#A2270",
"KAS#A2270",
"ECDSA#A2240",
"DRBG#A2225",
"HMAC#A2269",
"CVL#A2240",
"CVL#A2242",
"RSA#A2270",
"SHS#A2229",
"#A2229",
"#A2242",
"AES#A2225",
"HMAC#A2229",
"#A2240",
"RSA#A2242",
"ECDSA#A2270",
"RSA#A2269",
"AES#A2242",
"AES#A2269",
"#A2225",
"CVL#A2270",
"SHS#A2242",
"AES#A2270",
"HMAC#A2270",
"#A2269",
"HMAC#A2225",
"HMAC#A2242"
]
},
"cpe_matches": null,
"direct_transitive_cves": null,
"extracted_versions": {
"_type": "Set",
"elements": [
"7.0",
"6.4"
]
},
"indirect_transitive_cves": null,
"module_processed_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"module_prunned_references": {
"_type": "Set",
"elements": []
},
"policy_processed_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"policy_prunned_references": {
"_type": "Set",
"elements": []
},
"related_cves": null,
"verified_cpe_matches": null
},
"pdf_data": {
"_type": "sec_certs.sample.fips.FIPSCertificate.PdfData",
"br1_deviations": 42,
"br1_tables": null,
"is_br1_format": false,
"keywords": {
"asymmetric_crypto": {
"ECC": {
"ECDSA": {
"ECDSA": 15
}
},
"FF": {
"DH": {
"Diffie-Hellman": 11
}
},
"RSA": {
"RSAPSS": 1
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 3
},
"GCM": {
"GCM": 8
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 35,
"IKEv1": 1,
"IKEv2": 3
},
"IPsec": {
"IPsec": 30
},
"SSH": {
"SSH": 10
},
"TLS": {
"SSL": {
"SSL": 3
},
"TLS": {
"TLS": 26,
"TLS 1.1": 5,
"TLS 1.2": 4
}
},
"VPN": {
"VPN": 19
}
},
"crypto_scheme": {
"KA": {
"Key agreement": 2
}
},
"device_model": {},
"ecc_curve": {
"Curve": {
"Curve25519": 1
},
"NIST": {
"P-256": 14,
"P-384": 7,
"P-521": 3,
"curve P-256": 4,
"curve P-384": 1,
"curve P-521": 1,
"secp256r1": 1,
"secp384r1": 1,
"secp521r1": 1
}
},
"eval_facility": {},
"fips_cert_id": {},
"fips_certlike": {
"Certlike": {
"AES (128": 9,
"AES 128": 2,
"AES 256": 3,
"AES-192": 1,
"AES-256": 1,
"HMAC SHA-1": 1,
"HMAC SHA-256": 4,
"HMAC SHA-384": 1,
"HMAC SHA-512": 1,
"HMAC-SHA-256": 6,
"HMACSHA-1": 3,
"HMACSHA-224": 1,
"HMACSHA-256": 3,
"HMACSHA-384": 2,
"HMACSHA-512": 2,
"RSAPKCS1": 1,
"SHA- 384": 1,
"SHA- 512": 1,
"SHA-1": 6,
"SHA-224": 2,
"SHA-256": 13,
"SHA-384": 4,
"SHA-512": 3,
"SHA1": 1,
"SHA2-256": 2,
"SHA2-384": 2,
"SHA2-512": 2
}
},
"fips_security_level": {
"Level": {
"Level 2": 7,
"level 3": 1
}
},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 6,
"SHA1": 1
},
"SHA2": {
"SHA-224": 2,
"SHA-256": 13,
"SHA-384": 4,
"SHA-512": 4
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 18
},
"RNG": {
"RBG": 2
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140-2": 96,
"FIPS140-2": 1
},
"NIST": {
"NIST SP 800-186": 1,
"NIST SP 800-90A": 1,
"SP 800-133": 1,
"SP 800-52": 1,
"SP 800-90A": 1
},
"RFC": {
"RFC 4252": 1,
"RFC 5246": 1,
"RFC 5288": 1,
"RFC 7296": 1,
"RFC7627": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 34,
"AES-192": 1,
"AES-256": 1
}
},
"constructions": {
"MAC": {
"HMAC": 8,
"HMAC-SHA-256": 3
}
}
},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"module_algorithms": {
"_type": "Set",
"elements": [
"SHS#A2269",
"RSA#A2240",
"ECDSA#A2269",
"HMAC#A2240",
"SHS#A2225",
"AES#A2240",
"KTS#A2269",
"SHS#A2240",
"AES#A2229",
"CVL#A2269",
"DRBG#A2229",
"KAS#A2269",
"KTS#A2270",
"ECDSA#A2242",
"KAS-SSC#A2269",
"SHS#A2270",
"KAS-SSC#A2270",
"KAS#A2270",
"ECDSA#A2240",
"DRBG#A2225",
"HMAC#A2269",
"CVL#A2240",
"CVL#A2242",
"RSA#A2270",
"SHS#A2229",
"AES#A2225",
"HMAC#A2229",
"RSA#A2242",
"ECDSA#A2270",
"RSA#A2269",
"AES#A2242",
"AES#A2269",
"CVL#A2270",
"SHS#A2242",
"AES#A2270",
"HMAC#A2270",
"HMAC#A2225",
"HMAC#A2242"
]
},
"policy_algorithms": {
"_type": "Set",
"elements": [
"#A2225",
"#A2270",
"#A2229",
"#A2242",
"#A2269",
"#A2240"
]
},
"policy_metadata": {
"/Author": "Fortinet Technical Documentation",
"/CreationDate": "D:20221215165252-05\u002700\u0027",
"/Keywords": "",
"/ModDate": "D:20221215165252-05\u002700\u0027",
"/Producer": "madbuild",
"/Subject": "",
"/Title": "FortiGate with FortiOS 6.x-7.x FIPS 140-2 Level 2 Security Policy",
"pdf_file_size_bytes": 28687639,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://fortiguard.com/",
"https://support.fortinet.com/",
"http://www.fortinet.com/products",
"http://docs.fortinet.com/",
"https://video.fortinet.com/",
"mailto:[email protected]",
"http://www.fortinet.com/support",
"http://kb.fortinet.com/",
"https://training.fortinet.com/",
"http://forticast.fortinet.com/",
"http://fortiguard.com/",
"https://www.fortinet.com/corporate/about-us/privacy.html",
"http://csrc.nist.gov/groups/STM/cmvp/index.html",
"https://blog.fortinet.com/",
"https://www.fortinet.com/doc/legal/EULA.pdf",
"http://www.fortinet.com/contact",
"https://docs.fortinet.com/"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 72
}
},
"state": {
"_type": "sec_certs.sample.fips.InternalState",
"module": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"policy": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "2bdd7ab7c3005199fad6a0c66dfe29a83eee49e40a6740bfd56206bfd6efa88d",
"source_hash": "00efe7af046bdc9d4c45994ebfdb89c4dff5e7f1f903c9b65d013aca3e9e2c47",
"txt_hash": "b4c7714495fc6d8c0d01bcf7807e14e87f94d41d4dd99d27e1b2bcdeb209087e"
}
},
"web_data": {
"_type": "sec_certs.sample.fips.FIPSCertificate.WebData",
"caveat": "When operated in FIPS mode with the tamper evident seals and entropy token installed as indicated in the Security Policy. Authentication at level 3 is only applicable when identity-based authentication is enforced for the User role. No assurance of the minimum strength of generated keys",
"certificate_pdf_url": "https://csrc.nist.gov/CSRC/media/projects/cryptographic-module-validation-program/documents/certificates/May 2023_010623_0642.pdf",
"date_sunset": null,
"description": "The FortiGate Next-Generation Firewalls with FortiOS 6.4/7.0 are multiple chip, standalone cryptographic modules consisting of production grade components contained in a physically protected enclosure in accordance with FIPS 140-2 Level 2 requirements.",
"embodiment": "Multi-Chip Stand Alone",
"exceptions": [
"Roles, Services, and Authentication: Level 3"
],
"fw_versions": "FortiOS 6.4 (FIPS-CC-64-5) [1] and FortiOS 7.0 (FIPS-CC-70-6) [2]",
"historical_reason": "Moved to historical list due to sunsetting",
"hw_versions": "FortiGate-40F (C1AJ53) [1] [2], FortiGateRugged-60F (C1AJ89) [1] [2], FortiGate-60F (C1AJ22) [1] [2], FortiGate-61F (C1AJ23) [1] [2], FortiWiFi-60F (C1AJ24) [1] [2], FortiWiFi-61F (C1AJ25) [1] [2], FortiGate-80F (C1AK17) [1] [2], FortiGate-81F (C1AK18) [1] [2], FortiGate-100F (C1AJ43) [1] [2], FortiGate-101F (C1AJ44) [1] [2], FortiGate-200F (C1AJ87) [1] [2], FortiGate-201F (C1AJ88) [1] [2], FortiGate-600E (C1AH98) [1] [2], FortiGate-601E (C1AH71) [1] [2], FortiGate-1100E (C1AJ67) [1] [2], FortiGate-1101E (C1AJ13) [1] [2], FortiGate-1800F (C1AJ82) [1], FortiGate-1801F (C1AJ83) [1], FortiGate-2600F (C1AK55) [1], FortiGate-2601F (C1AK56) [1], FortiGate-3300E (C1AJ42) [1] [2], FortiGate-3301E (C1AJ38) [1] [2], FortiGate-3400E (C1AH84) [1] [2], FortiGate-3401E (C1AH85) [1] [2], FortiGate-3600E (C1AH86) [1] [2], FortiGate-3601E (C1AH57) [1] [2], FortiGate-4200F (C1AH81) [1], FortiGate-4201F (C1AJ94) [1], FortiGate-4400F (C1AH79) [1], FortiGate-4401F (C1AJ45) [1], FortiGate-6300F (C1AG83) [1], FortiGate-6301F (C1AG85) [1], FortiGate-6500F (C1AG84) [1] and FortiGate-6501F (C1AG86) [1] with Tamper Evident Seal Kit: FIPS-SEAL-RED",
"level": 2,
"mentioned_certs": {},
"module_name": "FortiGate Next-Generation Firewalls with FortiOS 6.4/7.0",
"module_type": "Hardware",
"revoked_link": null,
"revoked_reason": null,
"standard": "FIPS 140-2",
"status": "historical",
"sw_versions": null,
"tested_conf": null,
"validation_history": [
{
"_type": "sec_certs.sample.fips.FIPSCertificate.ValidationHistoryEntry",
"date": "2023-05-02",
"lab": "Lightship Security, Inc.",
"validation_type": "Initial"
}
],
"vendor": "Fortinet, Inc.",
"vendor_url": "http://www.fortinet.com"
}
}